atom feed13 messages in org.jdom.jdom-interestRe: [jdom-interest] Opinion Poll: - J...
FromSent OnAttachments
RolfOct 30, 2011 6:56 pm 
Paul LibbrechtOct 30, 2011 11:52 pm 
Ian LeaOct 31, 2011 2:35 am 
Michael KayOct 31, 2011 3:31 am 
Brenner, MikeOct 31, 2011 6:04 am 
Rolf LearOct 31, 2011 6:25 am 
RolfNov 15, 2011 8:57 pm 
Olivier JaquemetNov 16, 2011 5:47 am 
RolfNov 16, 2011 10:39 pm 
RolfNov 17, 2011 4:51 pm 
Rolf LearNov 18, 2011 10:21 am 
Jason HunterNov 18, 2011 10:31 am 
RolfDec 7, 2011 5:25 pm 
Subject:Re: [jdom-interest] Opinion Poll: - JDOM2 and minimum-required Java - Java5 or Java6
From:Rolf Lear (jd@tuis.net)
Date:Nov 18, 2011 10:21:52 am
List:org.jdom.jdom-interest

Thanks Cecil.

I'm replying to this not just to say thanks, but because sometimes the mailing list gets stuck, and I've got this message from you but it's been two hours and it has not come through the mailing list system, and not shown up in the markmail archive either. Other mails messages may be stuck too.

Perhaps you are not subscribed properly, or perhaps the list is stuck.

Jason, CC'd you.

Thanks

Rolf

On Fri, 18 Nov 2011 11:06:31 -0500, "New, Cecil (GE Aviation, US)" <ceci@ge.com> wrote:

I know our company is very conservative about changing java versions. But even we have been using Java 6 for quite some time. Everyone is more security conscience these days and we are much better at using supported products. Java 5 end of life was October 2009... just some data points consider